/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/

.coin-slider {
  overflow: hidden;
  zoom: 1;
  position: absolute;
  left: 50%;
  margin-left: -960px;
  z-index: 1;
}
.coin-slider a {
  text-decoration: none;
  outline: none;
  border: none;
}

.cs-buttons {
  font-size: 0px;
  padding: 10px;
  float: left;
}
.cs-buttons a {
  margin-left: 5px;
  height: 10px;
  width: 10px;
  float: left;
  border: 1px solid #b8c4cf;
  color: #b8c4cf;
  text-indent: -1000px;
}
.cs-active {
  background-color: #b8c4cf;
  color: #fff;
}

.cs-title {
  width: 545px;
  padding: 10px;
  background-color: #000000;
  color: #fff;
}

.CoinSlides {
  margin-left: 0px;
  margin-top: 10px;
  width: 215px;
  height: 25px;
  float: left;
  background-color: #b1b2b4;
}
.CoinSlides li {
  border: 1px solid #fff;
  display: block;
  width: 10px;
  height: 10px;
  margin: 7px 0 0 2px;
  float: left;
  background-color: #b1b2b4;
  cursor: pointer;
}
.CoinSlides li:first-child {
  margin-left: 10px;
}
.CoinSlides li:hover {
  border: 1px solid #999;
}

.cs-prev,
.cs-next {
  background-color: #000;
  color: #ffffff;
  padding: 0px 10px;
}
.headSpace {
  width: 100%;
  height: 258px;
}

.bmain {
  width: 980px;
  height: 255px;
  display: none;
  overflow: hidden;
  position: absolute;
  top: 95px;
  left: 50%;
  margin-left: -490px;
  z-index: 1;
}

.xmas_it {  background: url("/files/banner/p/xmas_it_2019.jpg") top left no-repeat;}
.xmas_en {  background: url("/files/banner/p/xmas_en_2019.jpg") top left no-repeat;}

.XLED_EN {  background: url("/files/banner/p/XLED_EN.jpg") top left no-repeat;}
.XLED_FR {  background: url("/files/banner/p/XLED_FR.jpg") top left no-repeat;}
.XLED_IT {  background: url("/files/banner/p/XLED_IT.jpg") top left no-repeat;}

.MERA_EN {  background: url("/files/banner/p/MERA_EN.jpg") top left no-repeat;}
.MERA_FR {  background: url("/files/banner/p/MERA_FR.jpg") top left no-repeat;}
.MERA_IT {  background: url("/files/banner/p/MERA_IT.jpg") top left no-repeat;}

.PORTOS {  background: url("/files/banner/p/PORTOS.jpg") top left no-repeat;}

.NEW_EN {  background: url("/files/banner/p/NEW_EN.jpg") top left no-repeat;}







.SIMEN_FR {  background: url("/files/banner/p/SIMEN_FR.jpg") top left no-repeat;}
.SIMEN_EN {  background: url("/files/banner/p/SIMEN_EN.jpg") top left no-repeat;}
.SIMEN_RO {  background: url("/files/banner/p/SIMEN_RO.jpg") top left no-repeat;}

.BOZE_CIALO_EN {  background: url("/files/banner/p/BOZE_CIALO_EN.jpg") top left no-repeat;}


.IMINES_EN {  background: url("/files/banner/p/IMINES_EN.jpg") top left no-repeat;}
.IMINES_FR {  background: url("/files/banner/p/IMINES_FR.jpg") top left no-repeat;}
.LUNATI_EN {  background: url("/files/banner/p/LUNATI_EN.jpg") top left no-repeat;}
.IMINES_RO {  background: url("/files/banner/p/IMINES_RO.jpg") top left no-repeat;}


.imines_bg {  background: url("/files/banner/p/IMINES_BG.jpg") top left no-repeat;}
.imines_de {  background: url("/files/banner/p/IMINES_DE.jpg") top left no-repeat;}
.imines_ua {  background: url("/files/banner/p/IMINES_UA.jpg") top left no-repeat;}
.lunati_bg {  background: url("/files/banner/p/LUNATI_BG.jpg") top left no-repeat;}
.lunati_de {  background: url("/files/banner/p/LUNATI_DE.jpg") top left no-repeat;}
.lunati_ua {  background: url("/files/banner/p/LUNATI_UA.jpg") top left no-repeat;}
.LUNATI_RO {  background: url("/files/banner/p/LUNATI_RO.jpg") top left no-repeat;}

.easter19_ru {
  background: url("/files/banner/p/easter19_ru.jpg") top left no-repeat;
}
/*
.easter19_de {
  background: url("/files/banner/p/easter19_de.jpg") top left no-repeat;
}
.easter19_en {
  background: url("/files/banner/p/easter19_en.jpg") top left no-repeat;
}
.easter19_it {
  background: url("/files/banner/p/easter19_it.jpg") top left no-repeat;
}

.easter19_fr {
  background: url("/files/banner/p/easter19_fr.jpg") top left no-repeat;
} */

.years30 {
  background: url("/files/banner/p/30lat_exp.jpg") top left no-repeat;
}

.new_france {
  background: url("/files/banner/p/new_france.jpg") top left no-repeat;
}
.sklep_ru {
  background: url("/files/banner/p/sklep_www_RU.jpg") top left no-repeat;
}
.iexp {
  background: url("/files/banner/p/ideal_exp.jpg") top left no-repeat;
}
.tiexp {
  background: url("/files/banner/p/TINI_2.jpg") top left no-repeat;
}
.ets {
  background: url("/files/banner/p/idealTS.jpg") top left no-repeat;
}
.kat1 {
  background: url("/files/banner/p/17092015kat.jpg") top left no-repeat;
}
.wide {
  background: url("/files/banner/p/WIDE_LED_2.jpg") top left no-repeat;
}

.proled_en {
  background: url("/files/banner/p/proled_en.jpg") top left no-repeat;
}
.sklep_rus {
  background: url("/files/banner/p/sklep_www_rus.jpg") top left no-repeat;
}

.LARITO_EN {
  background: url("/files/banner/p/LARITO_www_EN.jpg") top left no-repeat;
}
.BONIS_EN {
  background: url("/files/banner/p/BONIS_www_EN.jpg") top left no-repeat;
}

.LINER_ALL {
  background: url("/files/banner/p/baner_LINER-LED_export-989x255px.jpg") top
    left no-repeat;
}
.RITI_ALL {
  background: url("/files/banner/p/RITI_www.jpg") top left no-repeat;
}

.SARI_EN {
  background: url("/files/banner/p/SARI_www.jpg") top left no-repeat;
}


.IQ_DE {
  background: url("/files/banner/p/IQLED_www_DE.jpg") top left no-repeat;
}
.IQ_EN {
  background: url("/files/banner/p/IQLED_www_EN.jpg") top left no-repeat;
}
.IQ_FR {
  background: url("/files/banner/p/IQLED_www_FR.jpg") top left no-repeat;
}
.IQ_BG {
  background: url("/files/banner/p/IQLED_www_BG.jpg") top left no-repeat;
}
.IQ_RO {
  background: url("/files/banner/p/IQLED_www_RO.jpg") top left no-repeat;
}
.IQ_IT {
  background: url("/files/banner/p/IQLED_www_IT.jpg") top left no-repeat;
}
.IQ_RU {
  background: url("/files/banner/p/IQLED_www_RU.jpg") top left no-repeat;
}
.IQ_UA {
  background: url("/files/banner/p/IQLED_www_UA.jpg") top left no-repeat;
}
/*
.ALIN_DE {
  background: url("/files/banner/p/baner_ALIN_export_DE.jpg") top left no-repeat;
}
.ALIN_EN {
  background: url("/files/banner/p/baner_ALIN_export_EN.jpg") top left no-repeat;
}
.ALIN_FR {
  background: url("/files/banner/p/baner_ALIN_export_FR.jpg") top left no-repeat;
}
.ALIN_BG {
  background: url("/files/banner/p/baner_ALIN_export_BG.jpg") top left no-repeat;
}
.ALIN_RO {
  background: url("/files/banner/p/baner_ALIN_export_RO.jpg") top left no-repeat;
}
.ALIN_IT {
  background: url("/files/banner/p/baner_ALIN_export_IT.jpg") top left no-repeat;
}
.ALIN_RU {
  background: url("/files/banner/p/baner_ALIN_export_RU.jpg") top left no-repeat;
}
.ALIN_UA {
  background: url("/files/banner/p/baner_ALIN_export_UA.jpg") top left no-repeat;
}

.LUNATI_FR {
  background: url("/files/banner/p/lunati_fr.jpg") top left no-repeat;
}

.CEMIN_DE {
  background: url("/files/banner/p/CEMIN_www_DE.jpg") top left no-repeat;
}
.CEMIN_EN {
  background: url("/files/banner/p/CEMIN_www_EN.jpg") top left no-repeat;
}
.CEMIN_FR {
  background: url("/files/banner/p/CEMIN_www_FR.jpg") top left no-repeat;
}
.CEMIN_BG {
  background: url("/files/banner/p/CEMIN_www_BG.jpg") top left no-repeat;
}
.CEMIN_RO {
  background: url("/files/banner/p/CEMIN_www_RO.jpg") top left no-repeat;
}
.CEMIN_IT {
  background: url("/files/banner/p/CEMIN_www_IT.jpg") top left no-repeat;
}
.CEMIN_RU {
  background: url("/files/banner/p/CEMIN_www_RU.jpg") top left no-repeat;
}
.CEMIN_UA {
  background: url("/files/banner/p/CEMIN_www_UA.jpg") top left no-repeat;
}
.PIR_EN {
  background: url("/files/banner/p/star_PIR_www.jpg") top left no-repeat;
}

.SPAG_DE {
  background: url("/files/banner/p/SPAG_www_DE.jpg") top left no-repeat;
}
.SPAG_EN {
  background: url("/files/banner/p/SPAG_www_EN.jpg") top left no-repeat;
}
.SPAG_FR {
  background: url("/files/banner/p/SPAG_www_FR.jpg") top left no-repeat;
}
.SPAG_BG {
  background: url("/files/banner/p/SPAG_www_BG.jpg") top left no-repeat;
}
.SPAG_RO {
  background: url("/files/banner/p/SPAG_www_RO.jpg") top left no-repeat;
}
.SPAG_IT {
  background: url("/files/banner/p/SPAG_www_IT.jpg") top left no-repeat;
}
.SPAG_RU {
  background: url("/files/banner/p/SPAG_www_RU.jpg") top left no-repeat;
}
.SPAG_UA {
  background: url("/files/banner/p/SPAG_www_UA.jpg") top left no-repeat;
}

.STORY_DE {
  background: url("/files/banner/p/BANNER_29years_989x255_DE.jpg") top left
    no-repeat;
}
.STORY_EN {
  background: url("/files/banner/p/BANNER_29years_989x255_EN.jpg") top left
    no-repeat;
}
.STORY_FR {
  background: url("/files/banner/p/BANNER_29years_989x255_FR.jpg") top left
    no-repeat;
}
.STORY_BG {
  background: url("/files/banner/p/BANNER_29years_989x255_BG.jpg") top left
    no-repeat;
}
.STORY_RO {
  background: url("/files/banner/p/BANNER_29years_989x255_RO.jpg") top left
    no-repeat;
}
.STORY_IT {
  background: url("/files/banner/p/BANNER_29years_989x255_IT.jpg") top left
    no-repeat;
}
.STORY_RU {
  background: url("/files/banner/p/BANNER_29years_989x255_RU.BY.jpg") top left
    no-repeat;
}
.STORY_UA {
  background: url("/files/banner/p/BANNER_29years_989x255_UA.jpg") top left
    no-repeat;
} */
/*

.ER2018_DE {background: url('/files/banner/p/BANER_wielkanoc_2018_989x255_export_DE.jpg') top left no-repeat;}
.ER2018_EN {background: url('/files/banner/p/BANER_wielkanoc_2018_989x255_export_EN.jpg') top left no-repeat;}
.ER2018_FR {background: url('/files/banner/p/BANER_wielkanoc_2018_989x255_export_FR.jpg') top left no-repeat;}
.ER2018_BG {background: url('/files/banner/p/BANER_wielkanoc_2018_989x255_export_BG.jpg') top left no-repeat;}
.ER2018_RO {background: url('/files/banner/p/BANER_wielkanoc_2018_989x255_export_RO.jpg') top left no-repeat;}
.ER2018_IT {background: url('/files/banner/p/BANER_wielkanoc_2018_989x255_export_IT.jpg') top left no-repeat;}
.ER2018_RU {background: url('/files/banner/p/BANER_wielkanoc_2018_989x255_export_RU.jpg') top left no-repeat;}
.ER2018_UA {background: url('/files/banner/p/BANER_wielkanoc_2018_989x255_export_UA.jpg') top left no-repeat;}


.BN2017_DE {background: url('/files/banner/p/boze_narodzenie_989x255_DE.jpg') top left no-repeat;}
.BN2017_EN {background: url('/files/banner/p/boze_narodzenie_989x255_EN.jpg') top left no-repeat;}
.BN2017_FR {background: url('/files/banner/p/boze_narodzenie_989x255_FR.jpg') top left no-repeat;}
.BN2017_BG {background: url('/files/banner/p/boze_narodzenie_989x255_BG.jpg') top left no-repeat;}
.BN2017_RO {background: url('/files/banner/p/boze_narodzenie_989x255_RO.jpg') top left no-repeat;}
.BN2017_IT {background: url('/files/banner/p/boze_narodzenie_989x255_IT.jpg') top left no-repeat;}
.BN2017_RU {background: url('/files/banner/p/boze_narodzenie_989x255_RU.jpg') top left no-repeat;}
.BN2017_UA {background: url('/files/banner/p/boze_narodzenie_989x255_UA.jpg') top left no-repeat;}


.AVAR_DE {background: url('/files/banner/p/AVAR_DE.jpg') top left no-repeat;}
.AVAR_EN {background: url('/files/banner/p/AVAR_EN.jpg') top left no-repeat;}
.AVAR_FR {background: url('/files/banner/p/AVAR_FR.jpg') top left no-repeat;}
.AVAR_BG {background: url('/files/banner/p/AVAR_BG.jpg') top left no-repeat;}
.AVAR_RO {background: url('/files/banner/p/AVAR_O.jpg') top left no-repeat;}
.AVAR_IT {background: url('/files/banner/p/AVAR_IT.jpg') top left no-repeat;}
.AVAR_RU {background: url('/files/banner/p/AVAR_RU.jpg') top left no-repeat;}
.AVAR_UA {background: url('/files/banner/p/AVAR_UA.jpg') top left no-repeat;}

.SANSO_DE {background: url('/files/banner/p/SANSO_DE.jpg') top left no-repeat;}
.SANSO_EN {background: url('/files/banner/p/SANSO_EN.jpg') top left no-repeat;}
.SANSO_FR {background: url('/files/banner/p/SANSO_FR.jpg') top left no-repeat;}
.SANSO_BG {background: url('/files/banner/p/SANSO_BG.jpg') top left no-repeat;}
.SANSO_RO {background: url('/files/banner/p/SANSO_O.jpg') top left no-repeat;}
.SANSO_IT {background: url('/files/banner/p/SANSO_IT.jpg') top left no-repeat;}
.SANSO_RU {background: url('/files/banner/p/SANSO_RU.jpg') top left no-repeat;}
.SANSO_UA {background: url('/files/banner/p/SANSO_UA.jpg') top left no-repeat;}

.LEDS_DE {background: url('/files/banner/p/LEDS_SETS_DE.jpg') top left no-repeat;}
.LEDS_EN {background: url('/files/banner/p/LEDS_SETS_EN.jpg') top left no-repeat;}
.LEDS_FR {background: url('/files/banner/p/LEDS_SETS_FR.jpg') top left no-repeat;}
.LEDS_BG {background: url('/files/banner/p/LEDS_SETS_BG.jpg') top left no-repeat;}
.LEDS_RO {background: url('/files/banner/p/LEDS_SETS_O.jpg') top left no-repeat;}
.LEDS_IT {background: url('/files/banner/p/LEDS_SETS_IT.jpg') top left no-repeat;}
.LEDS_RU {background: url('/files/banner/p/LEDS_SETS_RU.jpg') top left no-repeat;}
.LEDS_UA {background: url('/files/banner/p/LEDS_SETS_UA.jpg') top left no-repeat;}

.APRIL_DE {background: url('/files/banner/p/oczka_APRIL_IVRI_DE.jpg') top left no-repeat;}
.APRIL_EN {background: url('/files/banner/p/oczka_APRIL_IVRI_EN.jpg') top left no-repeat;}
.APRIL_FR {background: url('/files/banner/p/oczka_APRIL_IVRI_FR.jpg') top left no-repeat;}
.APRIL_BG {background: url('/files/banner/p/oczka_APRIL_IVRI_BG.jpg') top left no-repeat;}
.APRIL_RO {background: url('/files/banner/p/oczka_APRIL_IVRI_RO.jpg') top left no-repeat;}
.APRIL_IT {background: url('/files/banner/p/oczka_APRIL_IVRI_IT.jpg') top left no-repeat;}
.APRIL_RU {background: url('/files/banner/p/oczka_APRIL_IVRI_RU.jpg') top left no-repeat;}
.APRIL_UA {background: url('/files/banner/p/oczka_APRIL_IVRI_UA.jpg') top left no-repeat;}

.QULES_DE {background: url('/files/banner/p/oczka_Qules_DE.jpg') top left no-repeat;}
.QULES_EN {background: url('/files/banner/p/oczka_Qules_EN.jpg') top left no-repeat;}
.QULES_FR {background: url('/files/banner/p/oczka_Qules_FR.jpg') top left no-repeat;}
.QULES_BG {background: url('/files/banner/p/oczka_Qules_BG.jpg') top left no-repeat;}
.QULES_RO {background: url('/files/banner/p/oczka_Qules_RO.jpg') top left no-repeat;}
.QULES_IT {background: url('/files/banner/p/oczka_Qules_IT.jpg') top left no-repeat;}
.QULES_RU {background: url('/files/banner/p/oczka_Qules_RU.jpg') top left no-repeat;}
.QULES_UA {background: url('/files/banner/p/oczka_Qules_UA.jpg') top left no-repeat;}

.COLIE_DE {background: url('/files/banner/p/oczka_MORTA_COLIE_DE.jpg') top left no-repeat;}
.COLIE_EN {background: url('/files/banner/p/oczka_MORTA_COLIE_EN.jpg') top left no-repeat;}
.COLIE_FR {background: url('/files/banner/p/oczka_MORTA_COLIE_FR.jpg') top left no-repeat;}
.COLIE_BG {background: url('/files/banner/p/oczka_MORTA_COLIE_BG.jpg') top left no-repeat;}
.COLIE_RO {background: url('/files/banner/p/oczka_MORTA_COLIE_RO.jpg') top left no-repeat;}
.COLIE_IT {background: url('/files/banner/p/oczka_MORTA_COLIE_IT.jpg') top left no-repeat;}
.COLIE_RU {background: url('/files/banner/p/oczka_MORTA_COLIE_RU.jpg') top left no-repeat;}
.COLIE_UA {background: url('/files/banner/p/oczka_MORTA_COLIE_UA.jpg') top left no-repeat;} */

/*
.tini_en {background: url('/files/banner/p/TINI_EN2.jpg') top left no-repeat;}
.tini_ua {background: url('/files/banner/p/TINI_UA2.jpg') top left no-repeat;}
.tini_ru {background: url('/files/banner/p/TINI_RU2.jpg') top left no-repeat;}
.tini_fr {background: url('/files/banner/p/TINI_FR2.jpg') top left no-repeat;}
.tini_de {background: url('/files/banner/p/TINI_DE2.jpg') top left no-repeat;}
.tini_ro {background: url('/files/banner/p/TINI_RO2.jpg') top left no-repeat;}
.tini_it {background: url('/files/banner/p/TINI_IT2.jpg') top left no-repeat;}
.tini_bg {background: url('/files/banner/p/TINI_BG2.jpg') top left no-repeat;}

.ogrody {background: url('/files/banner/p/ogrody1.jpg') top left no-repeat;}
.codia_pl {background: url('/files/banner/p/codia_pl.jpg') top left no-repeat;}
.zanni_pl {background: url('/files/banner/p/zanni_3.jpg') top left no-repeat;}
.morta {background: url('/files/banner/p/morta.jpg') top left no-repeat;}
.bn_pl {background: url('/files/banner/p/Boze_Narodzenie_2014_PL.jpg') top left no-repeat;}
.bn_bg {background: url('/files/banner/p/Boze_Narodzenie_2014_BG.jpg') top left no-repeat;}
.bn_de {background: url('/files/banner/p/Boze_Narodzenie_2014_DE.jpg') top left no-repeat;}
.bn_en {background: url('/files/banner/p/Boze_Narodzenie_2014_GB.jpg') top left no-repeat;}
.bn_fr {background: url('/files/banner/p/Boze_Narodzenie_2014_FR.jpg') top left no-repeat;}
.bn_it {background: url('/files/banner/p/Boze_Narodzenie_2014_IT.jpg') top left no-repeat;}
.bn_ro {background: url('/files/banner/p/Boze_Narodzenie_2014_RO.jpg') top left no-repeat;}
.bn_ru {background: url('/files/banner/p/Boze_Narodzenie_2014_RU.jpg') top left no-repeat;}
.bn_ua {background: url('/files/banner/p/Boze_Narodzenie_2014_UA.jpg') top left no-repeat;}

.il_PL {background: url('/files/banner/p/il_PL.jpg?v2') top left no-repeat;}
.il_EN {background: url('/files/banner/p/il_EN.jpg?v2') top left no-repeat;}
.il_UA {background: url('/files/banner/p/il_UA.jpg?v3') top left no-repeat;}
.il_RU {background: url('/files/banner/p/il_RU.jpg?v2') top left no-repeat;}
.il_FR {background: url('/files/banner/p/il_FR.jpg?v2') top left no-repeat;}
.il_DE {background: url('/files/banner/p/il_DE.jpg?v2') top left no-repeat;}
.il_RO {background: url('/files/banner/p/il_RO.jpg?v2') top left no-repeat;}
.il_IT {background: url('/files/banner/p/il_IT.jpg?v2') top left no-repeat;}
.il_BG {background: url('/files/banner/p/il_BG.jpg?v2') top left no-repeat;}


.estilio {background: url('/files/banner/p/estilio.jpg') top left no-repeat;}
.estilio_bg {background: url('/files/banner/p/estilio_BG.jpg') top left no-repeat;}
.estilio_de {background: url('/files/banner/p/estilio_DE.jpg') top left no-repeat;}
.estilio_en {background: url('/files/banner/p/estilio_GB.jpg') top left no-repeat;}
.estilio_fr {background: url('/files/banner/p/estilio_FR.jpg') top left no-repeat;}
.estilio_it {background: url('/files/banner/p/estilio_IT.jpg') top left no-repeat;}
.estilio_ro {background: url('/files/banner/p/estilio_RO.jpg') top left no-repeat;}
.estilio_ru {background: url('/files/banner/p/estilio_RU.jpg') top left no-repeat;}
.estilio_ua {background: url('/files/banner/p/estilio_UA.jpg') top left no-repeat;}


.euro_bg {background: url('/files/banner/p/2european_BG.jpg') top left no-repeat;}
.euro_de {background: url('/files/banner/p/2european_DE.jpg') top left no-repeat;}
.euro_en {background: url('/files/banner/p/2european_GB.jpg') top left no-repeat;}
.euro_fr {background: url('/files/banner/p/2european_FR.jpg') top left no-repeat;}
.euro_ro {background: url('/files/banner/p/2european_RO.jpg') top left no-repeat;}
.euro_ru {background: url('/files/banner/p/2european_RU.jpg') top left no-repeat;}
.euro_ua {background: url('/files/banner/p/2european_UA.jpg') top left no-repeat;}
.euro_it {background: url('/files/banner/p/2european_IT.jpg') top left no-repeat;}


.ankieta_2013 {background: url('/files/banner/p/ankieta_2013.jpg') top left no-repeat;}
.gar {background: url('/files/banner/p/gar.jpg') top left no-repeat;}
.budma2 {background: url('/files/banner/p/budma2.jpg') top left no-repeat;}
.t8 {background: url('/files/banner/p/T8_glowna.jpg') top left no-repeat;}
.kat14 {background: url('/files/banner/p/TINI.jpg') top left no-repeat;}
.oka_PL {background: url('/files/banner/p/oka_PL.jpg') top left no-repeat;}
.oka_GB {background: url('/files/banner/p/oka_GB.jpg') top left no-repeat;}
.oka_RU {background: url('/files/banner/p/oka_RU.jpg') top left no-repeat;}
.targi {background: url('/files/banner/p/promocja_targowa.jpg') top left no-repeat;}
.godlo {background: url('/files/banner/p/godlo.jpg') top left no-repeat;}


.kira {background: url('/files/banner/p/KIRA.jpg') top left no-repeat;}
.ba2kw {background: url('/files/banner/p/kw12-13.jpg') top left no-repeat;}
.basonic {background: url('/files/banner/p/sonic1.jpg') top left no-repeat;}
.sw_pl {background: url('/files/banner/p/AR_ES111_PL.jpg') top left no-repeat;}



.ceramic {background: url('/files/banner/p/ceramic2.jpg') top left no-repeat;}
.cnbop2 {background: url('/files/banner/p/CNBOP2-2.jpg') top left no-repeat;}
.cnbop3 {background: url('/files/banner/p/CNBOP_3.jpg') top left no-repeat;}
.pr_pl {background: url('/files/banner/p/pakietowa_marzec_2013.jpg') top left no-repeat;}
.pri3_pl {background: url('/files/banner/p/rindo3.jpg') top left no-repeat;}
.pogr2_pl {background: url('/files/banner/p/ogrodowka2.jpg') top left no-repeat;}
.class1 {background: url('/files/banner/p/classic1.jpg') top left no-repeat;}
.ba1_pl {background: url('/files/banner/p/katalog_2013.jpg') top left no-repeat;}
.ba1prezent {background: url('/files/banner/p/pprezent.jpg') top left no-repeat;}
.b1_de {background: url('/files/banner/p/t3_de.jpg') top left no-repeat;}
.b1_en {background: url('/files/banner/p/t3_en.jpg') top left no-repeat;}
.b1_fr {background: url('/files/banner/p/t3_fr.jpg') top left no-repeat;}
.b1_ru {background: url('/files/banner/p/t3_ru.jpg') top left no-repeat;}

.giv {background: url('/files/banner/p/Givro1.jpg') top left no-repeat;}
.mos {background: url('/files/banner/p/baner_PL.jpg') top left no-repeat;}
.b5_pl {background: url('/files/banner/p/w5_pl.jpg') top left no-repeat;}
.b4_de {background: url('/files/banner/p/w3_de.jpg') top left no-repeat;}
.b4_en {background: url('/files/banner/p/w3_en.jpg') top left no-repeat;}
.b4_fr {background: url('/files/banner/p/w3_fr.jpg') top left no-repeat;}
.b4_ru {background: url('/files/banner/p/wi3_ru.jpg') top left no-repeat;}

.b1givro {background: url('/files/banner/p/givro.jpg') top left no-repeat;}
.b1 {background: url('/files/banner/p/katalog_2013.jpg') top left no-repeat;}
.c2 {background: url('/files/banner/p/c3.jpg') top left no-repeat;}
.e21 {background: url('/files/banner/p/e21.jpg') top left no-repeat;}
.e22 {background: url('/files/banner/p/e22.jpg') top left no-repeat;}
.c3 {background: url('/files/banner/p/c4.jpg') top left no-repeat;}
.b4 {background: url('/files/banner/p/hp2.jpg') top left no-repeat;}

.b11 {background: url('/files/banner/p/p2.jpg') top left no-repeat;}
*/
/*
.b2 {background: url('/files/banner/Panorama-04.jpg') top left no-repeat;display: none;}
.b3 {background: url('/files/banner/Panorama-04.jpg') top left no-repeat;display: none;}
.b4 {background: url('/files/banner/Panorama-05.jpg') top left no-repeat;display: none;}
*/
.con {
  margin: auto;
  width: 980px;
  position: relative;
  height: 255px;
  z-index: 99;
  cursor: pointer;
}

.b1 .con h1 {
  font-size: 3em;
  margin-left: 220px;
  float: left;
  margin-top: 150px;
}
.b1 .con h2 {
  font-size: 1.5em;
  margin-left: 300px;
  clear: left;
}
.b1 .con a {
  padding: 3px 12px;
  color: #fff;
}

.con h1 {
  font-size: 1.9em;
  margin-left: 570px;
  float: left;
  margin-top: 84px;
  color: #fff;
  font-weight: normal;
}
.con a {
  padding: 3px 12px;
  color: #fff;
}
.con ul {
  position: absolute;
  right: 5px;
  bottom: 5px;
}
.con ul li {
  display: inline;
  opacity: 0;
}
